@charset "UTF-8";

* { padding: 0; margin:0; box-sizing: border-box; }

body {
  font-family: Tahoma, Helvetica, Geneva, sans-serif;
  font-size: 15px;
  background: #f0f2f5;
}

input[type="password"] {
  background: #fff;
  border: 0;
  border-bottom: 1px solid #bdbdbd;
  outline: 0px none;
  padding: 2px;
  width: 450px;
  font: inherit;
  text-align: center;
}
input[type="text"]:focus, input[type="password"]:focus {
  border-bottom: 1px solid #56b4ef;
}

input[type="submit"] {
  -webkit-appearance: none;
  font: inherit;
  font-size: 15px;
  margin-top: 20px;
  cursor: pointer;
  background-color: #fff;
  color: #56b4ef;
  border: 0;
  display: inline-block;
  float: right;
  text-decoration: none;
}
input[type="submit"]:active {
  position: relative;
  top: 1px;
}
form {
  display: table;
  margin: 100px auto 0;
  height: 92px;
  width: 460px;
  background: #fff;
  border-radius: 2px;
  box-shadow:  0 1px 2px rgba(6, 33, 63, 0.13);
  padding: 20px;
}
fieldset {
  border: 0;
}
fieldset legend {
  font-size: 19px;
  padding-bottom: 10px;
  margin: 0 auto;
  text-align: center;
}
#incorrect_pass {
  text-align: center;
  margin: 20px auto 0;
  padding: 20px;
  border-radius: 2px;
  box-shadow:  0 1px 2px rgba(6, 33, 63, 0.13);
  padding: 20px;
  color: red;
  background: #fff;
  width: 490px;
}